Gönderen Konu: 3D Printer Sahipleri - Repetier Host sorunu  (Okunma sayısı 58 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı DeadCommande

  • Çok Yeni Penguen
  • *
  • İleti: 2
  • Dağıtım: Linux Mint 1.8.2
  • Masaüstü: Xfc
3D Printer Sahipleri - Repetier Host sorunu
« : 04 Ağustos 2017, 22:58:45 »
Arkadaşlar merhabalar.
kusura bakmayın bu forumda çok yeniyim bazı hatalar kusurlar yapabilirim şimdiden affınıza sığınarak bu konuyu doğru yere açtığımı umarak sorunumu aktarıyorum..

--Arkadaşlar Ben 3D Printer kullanıyorum fakat linux a geçtiğimden beri 3D Printerimla uğraşmadım....Bugun Repetier Host u yükledim fakat çalştıramadım hangi kaynaklara baksamda beeceremedim. Yardımcı olacak arkadaşlara ve yardımı olacak arkadaşlarıma şimdiden çok teşekkür ederim.

« Son Düzenleme: 05 Ağustos 2017, 20:40:04 Gönderen: DeadCommande »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 12994
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 18.2 & LMDE 2
  • Masaüstü: Cinnamon 3.4 & Mate 1.18
Ynt: 3D Printer Sahipleri - Repetier Host sorunu
« Yanıtla #1 : 05 Ağustos 2017, 11:01:31 »
Size de merhaba,

Lütfen konu açarken aşağıdaki bağlantıdaki hususlara özen gösteriniz.


Bağlantıdaki konuda istenen çıktı.
3D printer marka modeli.
Yazılımı nasıl kurdunuz?
Kurulum sırasında hata aldınız mı?
Yazılım çalıştırırken nasıl bir hata alıyorsunuz?
Farklı bir 3D yazdırma uygulaması denediniz mi?

gibi ayrıntılar eksik. Lütfen açtığınız konularda daha fazla bilgi aktarınız.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı DeadCommande

  • Çok Yeni Penguen
  • *
  • İleti: 2
  • Dağıtım: Linux Mint 1.8.2
  • Masaüstü: Xfc
Ynt: 3D Printer Sahipleri - Repetier Host sorunu
« Yanıtla #2 : 05 Ağustos 2017, 11:11:18 »
Prusa i3
Repetier in resmi sitesindeki linux versiyonunu indirdim. .sh lı bi kurulumdu öyle kurdum fazlasıyla hata verdi.
yazılım normal çalışıyor fakat usb ile printer bağlandığında printera programdan Bağlan dediğimde program kendini kapatıyor.
araştırdım fakat şu ana kadar sadece repetier host un linux sürümü var. hata çıktısı

Kod: [Seç]
./configureFirst.sh
System: x86_64
Using 64 bit CuraEngine
[sudo] password for frank:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package libmono-winforms2.0-cil is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
  mono-reference-assemblies-2.0 mono-devel

E: Package 'libmono-winforms2.0-cil' has no installation candidate
Checking if you are in the dialout group.
1
User already in dialout group. Adding not required.
Compiling helper software to allow non ansi baud rates for some boards
depending on the used serial driver.
Configuration finished.
IMPORTANT: In addition to the bundled CuraEngine, the host also
supports Slic3r, Slic3r Prusa Edition and Skeinforge. These slicers are not bundled, so
need to install them according to their docs and then set the path
to them in Repetier-Host.
For Slic3r simply unpack the tar you get on http://slic3r.org in this directory.
For Slic3r Prusa Edition check https://github.com/prusa3d/Slic3r/releases
The host will then register and add it automatically on next restart.

IMPORTANT: You need a recent mono version since the host uses .NET 4.0
If you see the following error message, your mono is too old!
>>> System.Windows.Forms.SplitContainer doesn't implement interface System.ComponentModel.ISupportInitialize <<<

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 12994
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 18.2 & LMDE 2
  • Masaüstü: Cinnamon 3.4 & Mate 1.18
Ynt: 3D Printer Sahipleri - Repetier Host sorunu
« Yanıtla #3 : 05 Ağustos 2017, 13:19:17 »
Lütfen istenenlere tam olarak dönüş yapınız, bağlantıdaki çıktıda istenen komutun çıktısını paylaşmamışsınız. İlgili konuda belirtilenler gereksiz hususlar değildir, sizin ve size yardım etmek isteyenlerin daha az vakit harcamınıza olanak sağlayacaktır. Forum ortamlarının gönüllü oluşumlar olması sebebiyle, vakit hususunun ne kadar önemli olduğunun atlıtını çizmeye gerek olmadığını düşünüyorum.



Alıntı
Package libmono-winforms2.0-cil is not available, but is referred to by another package.

Çıktıda belirtilen ilgili paket Ubuntu 16.04/Linux Mint 18.x deposunda yokmuş. Bu paket Ubuntu 14.04/Linux Mint 17.x deposunda mevcutmuş. Bu durumda Linux Mint 18.x serisi yerine Linux Mint 17.x serisini kurup, uygulamayı bu sürüm altında çalıştırmayı deneyebilirsiniz.
Elimizden geldiğince dilimizin döndüğünce...